@charset "UTF-8";
/* landing page section background image styles */

/**************************************/
/*      From landing-page-css            */
/**************************************/

.page-section {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 3.375rem 0;
    overflow: hidden; /* fixes a flexbox column bug seen in IE11 https://github.com/philipwalton/flexbugs#5-column-flex-items-dont-always-preserve-intrinsic-aspect-ratios */
}

@supports (-webkit-overflow-scrolling: touch) {
    .page-section {
        background-attachment: scroll !important;
    }
}

.page-section::after {
    clear: both;
    content: '';
    display: table;
}
